dofile( "data/scripts/lib/utilities.lua" )
dofile( "mods/risk_of_drones/files/dronemod/evaisa/spells/scripts/customutilities.lua" )

local theEntity = GetUpdatedEntityID()

if(EntityHasTag( theEntity, "homing_target" ))then
    EntityRemoveTag( theEntity, "homing_target")
end

if EntityHasTag( theEntity, "enemy" ) then
	EntityRemoveTag( theEntity, "enemy" )
end

